
Bhp085:-TshiloDikotla - Bug #2070

maternal diagonoses question 6 and 7

04/08/2016 17:06 - Anonymous

Status: Closed Start date: 04/08/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

WHO diagnoses is N/A for question 6,so it says we should not give WHO stage 3/4 and therefore unable to save.

History

#1 - 16/08/2016 16:13 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 17/08/2016 12:52 - Masego Kgafela

- Status changed from Resolved to Closed
